Subject: More information

From: Josep Portella Florit <[email-masked]>
Date: Sun, 13 Mar 2016 15:57:17 +0100

It doesn't crash Guile 1.8.8, but it does crash Guile 2.1.2, and this
version outputs the following message about 2150 times: "Warning:
Unwind-only `stack-overflow' exception; skipping pre-unwind handler."